package com.villanueva.production.livooks.fragments

import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import androidx.appcompat.app.AppCompatActivity
import androidx.fragment.app.Fragment
import com.villanueva.production.livooks.R

class ProgressFragment : Fragment() {


    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)

    }


    override fun onCreateView(
        inflater: LayoutInflater, container: ViewGroup?,
        savedInstanceState: Bundle?
    ): View? {
        // Inflate the layout for this fragment
        val viewProgressFragment = inflater.inflate(R.layout.fragment_progress, container, false)

        //CUSTOM TOOLBAR
        val tbFragmentProgress = viewProgressFragment.findViewById<androidx.appcompat.widget.Toolbar>(R.id.tb_fragmentProgress)
        tbFragmentProgress.inflateMenu(R.menu.menu_profile)

        val actionBar = activity as AppCompatActivity?
        actionBar?.supportActionBar?.hide()
        actionBar?.findViewById<android.widget.SearchView>(R.id.sv_searchview)?.visibility = View.GONE

        tbFragmentProgress.setOnMenuItemClickListener {
            when (it.itemId) {
                R.id.it_profileEdit -> {
                    //implement later
                    true
                }
                else -> {
                    super.onOptionsItemSelected(it)
                }
            }
        }

        return viewProgressFragment
    }

}








